package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.OrderPerson;

import java.util.List;

/**
 *保安奖励搜索类
 * @author Ethan
 */
public class OrderPersonSearchDto extends SearchDto<OrderPerson> {

	private static final long serialVersionUID = 7649752662428917609L;

	List<OrderPerson> list;

	public List<OrderPerson> getList() {
		return list;
	}

	public void setList(List<OrderPerson> list) {
		this.list = list;
	}
	/**
	 * 订单ID
	 */
	private Long orderid;

	public Long getOrderid() {
		return orderid;
	}

	public void setOrderid(Long orderid) {
		this.orderid = orderid;
	}

	/**
	 * 姓名
	 */
	private String name;

	/**
	 * 手机
	 */
	private String phone;

	/**
	 * 公司名称
	 */
	private String companyname;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getCompanyname() {
		return companyname;
	}

	public void setCompanyname(String companyname) {
		this.companyname = companyname;
	}
}
